player-connection-mode=Listen
player-connection-guid=297483804
player-connection-debug=0
player-connection-ip=192.168.1.6
gfx-enable-native-gfx-jobs=
wait-for-native-debugger=0
scripting-runtime-version=latest
vr-enabled=0
hdr-display-enabled=0
